package ru.yandex.webmaster3.storage.util.clickhouse2.query.types;

import java.util.UUID;

/**
 * @author tsyplyaev
 */
public class StringUUID {
    private UUID uuid;

    public StringUUID(UUID uuid) {
        this.uuid = uuid;
    }

    public String getValue() {
        return uuid.toString();
    }
}
